// wallpapers
.stripes {
	background-image: url(../../img/wallpapers/Stripes.jpg) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}
.wool {
	background-image: url(../../img/wallpapers/login.png) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}
.adwaita {
	background-image: url(../../img/wallpapers/Adwaita.jpg) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}
.triangles {
	background-image: url(../../img/wallpapers/Triangles.jpg) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}
.flowerbed {
	background-image: url(../../img/wallpapers/Flowerbed.jpg) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.road {
	background-image: url(../../img/wallpapers/Road.jpg) !important; 
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.coldwarm {
	background-image: url(../../img/wallpapers/ColdWarm.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.darkivy {
	background-image: url(../../img/wallpapers/Dark_Ivy.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.fabric {
	background-image: url(../../img/wallpapers/Fabric.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.icescape {
	background-image: url(../../img/wallpapers/Icescape.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}
.raindrops {
	background-image: url(../../img/wallpapers/RainDrops.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}

.wood {
	background-image: url(../../img/wallpapers/Wood.jpg) !important;
	-moz-transition: background-image 1s ease-in-out;
	transition: background-image 1s ease-in-out;
	overflow-y: hidden;
}



// Colours
.black {
	background-image: none;
	background-color:#222;
}
.white {
	background-image: none;
	background-color:#fff;
}

// .blue {
// 	background-image: none;
// 	background-color:#98c1f1;
// }

// .grey {
// 	background-image: none;
// 	background-color:#deddda;
// }